#home .wat-we-offer {
    padding:20px 0px;
    background-color: #FFF; 
  }
  @media screen and (max-width: 940px) {
    #home  .wat-we-offer {
      padding: 50px 10px; } }
      #home .wat-we-offer .offer-cover {
      border: 1px solid #00baf2;
      text-align: center;
      margin-bottom: 20px;
      padding: 30px;
      border-radius: 5px;
     }
    #home  .wat-we-offer .offer-cover i {
      font-size: 40px;
      margin-bottom: 20px;
      color: #00baf2;
     }
      #home  .wat-we-offer .offer-cover:hover {
      background-color: #00baf2;
      color: #FFF; 
    }
      #home  .wat-we-offer .offer-cover:hover i {
        color: #FFF; }
        #home  .price-item {
            box-shadow: 0 0 45px rgba(0, 0, 0, .07);
        }
            
        
            
        
        .price-item a.btn-slide
          {
            position: relative;
            display: inline-block;
            overflow: hidden;
            font-size: 0;
        }
        
        
        .price-item a.btn-slide i,
        .price-item a.btn-slide span
        {
            position: relative;
            height: 40px;
            padding: 0 15px;
            display: inline-flex;
            align-items: center;
            font-size: 16px;
            color: #FFFFFF;
            background: #042e6f;
            border-radius: 0 35px 35px 0;
            transition: .5s;
            z-index: 2;
        }
        
      
      
        
        .price-item a.btn-slide span{
            padding-left: 0;
            left: -100%;
            z-index: 1;
        }
        
        
        .price-item:hover a.btn-slide i
          {
            border-radius: 0;
        }
        
      
        .price-item:hover a.btn-slide span
          {
            left: 0;
        }
        
        
        .price-item a.btn-slide:hover i,
        .price-item a.btn-slide:hover span {
            background: #51CFED;
        }
        
        /*.cat-item {
          display: block;
          box-shadow: 0 0 45px rgba(0, 0, 0, .08);
          border: 1px solid transparent;
          transition: .5s;
      }
      
      .cat-item:hover {
          border-color: rgba(0, 0, 0, .08);
          box-shadow: 0 0 20px black;
      }
      .cat-item .text-primary {
        color: #0779e4 !important;
        }
        .cat-item a {
          color: #0779e4;
          text-decoration: none;
      }
      .cat-item h6{
        margin-top: 0;
        margin-bottom: 0.5rem;
        font-family: "Inter",sans-serif;
        font-weight: 700;
        line-height: 1.2;
        color: #042e6f;
    
      }*/
      .text-danger{
        font-size: 13px;
      }
      .carousel-inner img {
        width: 100%;
        height: 100%;
      }
      .special_section .special_container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      color: #ffffff;
      background-color: #042e6f;
      padding: 25px;
      border-radius: 0px;
      margin:0px;
      }
      .special_section{
        margin: 0px;
      }
      .special_section .special_container .box {
      -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
      padding-top: 10px;
      }
      
      .special_section .special_container .box .img-box {
      width: 55px;
      margin-right: 10px;
      }
      
      .special_section .special_container .box .img-box img {
      max-width: 100%;
      
      }
      
      .special_section .special_container .box .detail-box a {
      display: inline-block;
      color: #fdda6e;
      text-decoration: underline;
      margin-top: 10px;
      }
      .site-section {
        
        margin: 0px !important;;
    }
      .special_section .special_container .box.b2 {
      border-left: 1px solid #4e6e6f;
      border-right: 1px solid #4e6e6f;
      }
      /*Courses*/
      .site-section {
        padding: 2em 0; }
        @media (min-width: 768px) {
        .site-section {
        padding: 3em 0; } }
        .site-section.site-section-sm {
        padding: 4em 0; }
        .course {
        display: block;
        padding: 20px 10px;
        background: #ebeff2;
        color: #0779e4;
        border-radius: 4px;
        text-align: center; }
        .course h3 {
        font-size: 18px;
        color: #0779e4;
        -webkit-transition: .3s color ease;
        -o-transition: .3s color ease;
        transition: .3s color ease; }
        .course .wrap-icon {
        display: block;
        font-size: 40px;
        margin-bottom: 10px; }
        .course:hover {
        background: #042e6f;
        -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
        text-decoration: none;
        
        }
        .course:hover h3 {
        color: white; }
        .heading h2 {
        font-size: 30px;
        font-weight: 700;
        color: #0779e4;
        }
      /*Course End*/
      
      /*Offer section*/
      .offer_section .content-box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin: 45px 0;
      }
      
      .offer_section .content-box .img-box {
        min-width: 125px;
        min-height: 115px;
        background-color: #eeeded;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-right: 25px;
      }
      
      .offer_section .content-box .img-box svg {
        width: 55px;
        height: auto;
      }
      
      .offer_section .content-box:hover .img-box {
        background-color: #0e9de0;
      }
      
      .offer_section .content-box:hover .img-box svg {
        fill: #fefdfc !important;
      }
      
      .offer_section .content-box:hover .img-box svg g {
        fill: #fefdfc !important;
      }
      
      .offer_section .content-box:hover .img-box svg path {
        fill: #fefdfc !important;
      }
      
      .offer_section .content-box .detail-box h6 {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
      }
      
      .offer_section .content-box .detail-box p {
        margin: 0;
      }
      
      .layout_padding {
        
        margin: 0px!important;
    }
      /* Start Registration Area css
      ============================================================================================ */
      .registration_area {
        background: #002347; }
      
      .clock_sec {
        color: #fff; }
        .clock_sec h1 {
          font-size: 42px;
          color: #fff; }
          @media (max-width: 575px) {
            .clock_sec h1 {
              font-size: 30px; } }
        .clock_sec .clockinner {
          background: #334f6c;
          padding: 35px 20px;
          margin-right: 15px;
          text-align: center;
          border: 1px solid rgba(255, 255, 255, 0.4);
          border-radius: 5px;
          margin-top: 65px; }
          @media (max-width: 991px) {
            .clock_sec .clockinner {
              margin-top: 40px; } }
          @media (max-width: 767px) {
            .clock_sec .clockinner {
              margin: 0 15px;
              padding: 10px;
              margin-top: 30px; } }
          @media (max-width: 400px) {
            .clock_sec .clockinner {
              margin-right: 0;
              padding: 10px 5px; } }
          .clock_sec .clockinner:last-child {
            margin-right: 0; }
            @media (max-width: 575px) {
              .clock_sec .clockinner:last-child {
                margin-right: 15px; } }
          .clock_sec .clockinner h1 {
            font-size: 36px;
            display: inline-block; }
            @media (max-width: 1199px) {
              .clock_sec .clockinner h1 {
                display: block; } }
      
      .register_form {
        background: #fff;
        text-align: center;
        padding: 40px; }
        @media (max-width: 991px) {
          .register_form {
            margin-top: 60px; } }
        .register_form h3 {
          font-size: 24px;
          margin-bottom: 0; }
        .register_form input {
          width: 100%;
          border: none;
          border-bottom: 1px solid #eeeeee;
          padding: 12px; }
          .register_form input:focus {
            outline: none;
            box-shadow: none; }
          .register_form input.placeholder {
            color: #aaaaaa;
            font-size: 14px;
            font-weight: 500;
            font-family: "Roboto", sans-serif; }
          .register_form input:-moz-placeholder {
            color: #aaaaaa;
            font-size: 14px;
            font-weight: 500;
            font-family: "Roboto", sans-serif; }
          .register_form input::-moz-placeholder {
            color: #aaaaaa;
            font-size: 14px;
            font-weight: 500;
            font-family: "Roboto", sans-serif; }
          .register_form input::-webkit-input-placeholder {
            color: #aaaaaa;
            font-size: 14px;
            font-weight: 500;
            font-family: "Roboto", sans-serif; }
        .register_form .primary-btn {
          width: 100%;
          border-radius: 0;
          border: none;
          text-transform: uppercase;
          font-weight: 600;
          margin-top: 30px; }
          .section_gap {
            padding: 130px 0;
        }
      
      
        .register_form .primary-btn {
          width: 100%;
          border-radius: 0;
          border: none;
          text-transform: uppercase;
          font-weight: 600;
          margin-top: 30px;
      }
      
      .primary-btn {
        display: inline-block;
        background: #fdc632;
        padding: 0px 48px;
        color: #002347;
        font-size: 13px;
        font-weight: 500;
        line-height: 50px;
        border-radius: 5px;
        outline: none !important;
        text-align: center;
        text-transform: uppercase;
        cursor: pointer;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
      }
      .primary-btn:hover {
        background: #002347;
        color: #fdc632;
      }
      /* End Registration Area css
      ============================================================================================ */
      
      
      /*Clint Section Start*/
      .client_section .heading_container {
        margin-bottom: 45px;
      }
      
      .client_section .heading_container h3 {
        margin-bottom: 5px;
      }
      
      .client_section .heading_container h3::before {
        left: -2px;
      }
      
      .client_section .box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
      }
      
      .client_section .box .img-box {
        min-width: 105px;
        margin-right: 25px;
      }
      
      .client_section .box .img-box img {
        width: 100%;
      }
      
      .client_section .box .detail-box h5 {
        font-weight: bold;
        text-transform: uppercase;
      }
      
      .client_section #carouselExampleControls {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
      }
      
      .client_section #carouselExampleControls .carousel-inner {
        -ms-flex-preferred-size: 80%;
            flex-basis: 80%;
      }
      
      .client_section #carouselExampleControls .btn-box {
        -ms-flex-preferred-size: 10%;
            flex-basis: 10%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
      }
      
      .client_section #carouselExampleControls .btn-box .carousel-control-prev,
      .client_section #carouselExampleControls .btn-box .carousel-control-next {
        position: relative;
        width: 45px;
        height: 45px;
        background-color: #4bc5b8;
        opacity: 1;
        background-size: 18px;
        background-position: center;
        background-repeat: no-repeat;
      }
      
      .client_section #carouselExampleControls .btn-box .carousel-control-prev:hover,
      .client_section #carouselExampleControls .btn-box .carousel-control-next:hover {
        background-color: #252525;
      }
      
      .client_section #carouselExampleControls .btn-box .carousel-control-prev {
        background-image: url(/assets/images/prev.png);
      }
      
      .client_section #carouselExampleControls .btn-box .carousel-control-next {
      background-image: url(/assets/images/next.png);
      margin-bottom: 15px;
      }
      
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .icon-box {
  margin-bottom: 20px;
  padding: 50px 40px;
  border-radius: 6px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.services .icon-box:hover{
  box-shadow: 0px 2px 15px rgba(116, 115, 115) !important;
}
.services .icon-box i {
  margin-top: 30px;
  float: left;
  color: rgb(3, 41, 99);
  font-size: 40px;
}
.services .icon-box a:hover{
 text-decoration: none;
}
.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.services .icon-box h4 {
  margin-left: 70px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
.services .icon-box p {
  margin-left: 70px;
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 0;
  letter-spacing: 1px;
}
.services .icon i {
  font-size: 54px;
  line-height: 1;
  transition: 0.5s;
}
.services a{
  color:black !important
}
.services .title {
  font-weight: 700;
  font-size: 18px;
}

.services .title a {
  color: #111;
}
.section-bg {
  background-color: #f4fbfe;
}
@media (max-width:600px){
  .services .icon-box{
  padding: 0;
  
  }
}


      
      
  
      